/*
1Image
Author: Lee Munroe www.leemunroe.com June 2008
*/


/* 
################### CSS contents ###################
* 1 Common
* 2 Layout
* 3 Nav
* 4 Headings
* 5 Lists
* 6 Images
* 7 Links
* 8 Forms
* 9 Tables
* 10 Typography 
* 11 Other
*/


/* 
################### Colour reference ###################
#d0d0cf Silver
#151414 Dark/black
#23272e Dark grey
#1c1f25 Darker grey
#55575c Grey
#31302e BG
*/
 
 
/*
################### Common ################### 
*/

*{
margin:0;
padding:0;
text-decoration:none;
}

.clear{
clear:both;
}

html {
overflow: -moz-scrollbars-vertical;
}

#skipto{
display:none;
}

#footer div{
zoom: 1.0; /*jumping link hover fix*/
}


/*
################### Layout ################### 
*/

body{
background:#31302e;
font:72.5%/1.5 Arial, Helvetica, sans-serif;
color:#bbbbba;
}

#container{
margin-left:10px;
width:960px;
padding:20px 0;
border-bottom:#2c2b29 1px solid;
}

#header{
width:310px;
height:400px;
float:left; 
position:relative;
}

#main{
margin-left:10px;
width:600px;
float:right;
}

#footer{
margin-left:10px;
width:960px;
padding:20px 5px;
position:relative;
border-top:#363533 1px solid;
}

#thumbnails{
width:300px;
float:left;
}

#showcase{
width:300px;
border-left:1px solid #151615;
padding-left:10px;
}
/*
################### Nav ################### 
*/

#nav, #subnav{
list-style:none;
text-transform:uppercase;
padding-left:5px;
}

#nav li{
display:inline;
}

#nav li a{
color:#8e8e8e;
font-size:1em;
font-weight:bold;
padding:5px;
}

#nav li a.first{
padding-left:0;
}

#nav li a.nav1:hover, #nav li.active a.nav1{
color:#a14fa2;
}

#thumbnails li a.nav1-active{
border-color:#a14fa2;
}

#nav li a.nav2:hover, #nav li.active a.nav2{
color:#4f6aa2;
}

#thumbnails li a.nav2-active{
border-color:#4f6aa2;
}

#nav li a.nav3:hover, #nav li.active a.nav3{
color:#4fa262;
}

#thumbnails li a.nav3-active{
border-color:#4fa262;
}

#nav li a.nav4:hover, #nav li.active a.nav4{
color:#a2994f;
}

#thumbnails li a.nav4-active{
border-color:#a2994f;
}

#nav li a.nav5:hover, #nav li.active a.nav5{
color:#784949;
}

#thumbnails li a.nav5-active{
border-color:#784949;
}

#subnav li a.nav6:hover, #subnav li.active a.nav6{
color:#fff;
}

#thumbnails li a.nav6-active{
border-color:#fff;
}

#subnav{
position:absolute;
top:380px;
left:0;
}

#subnav li{
display:inline;
}

#subnav li a{
color:#8e8e8e;
font-weight:bold;
padding:4px 7px;
}

#subnav li.first a{
padding-left:0;
}

#subnav li a:hover, #subnav li a.active{
color:#f0a109;
}

#subnav .block, #nav .block{
display:block;
}

/*
################### Headings ################### 
*/

h1{
width:320px;
height:45px;
background:url(/images/layout/h1.gif) no-repeat;
float:left;
margin-bottom:30px;
margin-left:5px;
}

h1 span{
position:absolute;
left:-9999px;
}

h2{
font-size:2em;
font-weight:normal;
margin-bottom:30px;
}

h2 span{
font-size:0.4em;
}

h3{
width:345px;
height:30px;
background:url(/images/layout/h3.gif) no-repeat;
margin:0 auto 30px auto;
}

h3 span{
position:absolute;
left:-9999px;
}

/*
################### Lists ################### 
*/
#main li{
margin:10px 0;
}

#main ul{
margin-left:20px;
}

/*
################### Images ################### 
*/

img{
border:none;
}

/*
################### Links ################### 
*/

h1 a{
display:block;
width:100%;
height:100%;
}

a{
color:#f0a109;
border-bottom:1px solid #41403d;
}

a:hover{
border:none;
color:#fff;
}

#nav a, #subnav a, h1 a, a.img{
border:none;
}

#footer a{
color:#fff;
}

/*
################### Forms ################### 
*/

#frmContact fieldset{
border:none;
margin-top:20px;
}

#frmContact legend{
font-weight:bold;
color:#fff;
}

#frmContact label{
width:250px;
display:block;
}

#frmContact input, #frmContact textarea{
padding:2px;
background:url(/images/layout/inputbg.jpg) repeat-x #fff;
border:1px solid #000;
}

#frmContact #submit{
background:none;
border:none;
color:#f0a109;
font-weight:bold;
cursor:pointer;
}

#frmLogin fieldset{
border:none;
margin-top:20px;
}

#frmLogin legend{
font-weight:bold;
color:#fff;
}

#frmLogin label{
width:250px;
display:block;
}

#frmLogin input, #frmLogin textarea{
padding:2px;
background:url(/images/layout/inputbg.jpg) repeat-x #fff;
border:1px solid #000;
}

#frmLogin #submit{
background:none;
border:none;
color:#f0a109;
font-weight:bold;
cursor:pointer;
}


/*
################### Tables ################### 
*/

table{
margin-bottom:30px;
}


/*
################### Typography ################### 
*/

p{
margin:10px 0;
}

#main p{
text-align:justify;
}

em{
font-size:1.2em;
color:#fff;
}
/*
################### Other ################### 
*/

.largephoto{
text-align:center;
height:400px;
}

#thumbnails ul{
list-style:none;
margin-top:30px;
}

#thumbnails ul li{
margin:0 20px 20px 0;
float:left;
}

#thumbnails ul li a{
border:2px solid #494949;
display:block;
float:left;
}

#thumbnails ul li a:hover, #thumbnails ul li a.active{
border-color:#b6b6b6;
}

#footer .leemunroe{
font-size:0.9em;
}

.right{
float:right;
}

.left{
float:left;
}

#quote{
width:600px;
float:right;
}

.text{
width:400px;
margin:0 auto;
}